eina-0 not found

Asked by Filipp on 2011-10-15

Where can I find this package? In the README file there is link to EFL SVN, but there is only eina-1, which configurator script refuses to use

Question information

Language:
English Edit question
Status:
Answered
For:
Netbook Launcher EFL Edit question
Assignee:
No assignee Edit question
Last query:
Last reply:
Revision history for this message
Filipp (samoylovfp) said :
#1

I have just updated to ubuntu 11.10.
And also I can't find the launcher-0.1 package

Revision history for this message
Martin Owens (doctormo) said :
#2

You need to build liblauncher 0.3, but I wouldn't bother there is a whole bunch of problems with liblauncher which prevent it doing much. I just spend 5 hours compiling everything and fixing packages and find a mess of a flashing desktop with no icons. Oh well.

Can you help with this problem?

Provide an answer of your own, or ask Filipp for more information if necessary.

To post a message you must log in.